/* Content CSS
----------------------------------------*/
/**
* GENERICS
*/

#content {
	width:960px;
	min-height: 700px;
	text-align: left;
	margin: 0px auto;
}

#content h1 {font-size:28px;margin:0 0 10px;}
#content h2 {font-size:25px;margin:0 0 10px;}
#content h3 {font-size:21px;margin:0 0 10px;}
#content h4 {font-size:18px;margin:0 0 10px;}
#content h5 {font-size:14px;margin:0 0 10px;}
#content h6 {font-size:12px;margin:0 0 10px;}

#content h2.blueh2, #content h2.blueh2wide,
#content h2.decoration,
#contactContainer h2,
#basketTabs .greenTab h3,
#basketTabs .tab h3 {
	height: 37px;
	line-height: 37px;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	background: #BFE9F9;
	border-bottom:2px solid #45bbeb;
	padding-left: 30px;
}

#right h3 {
	height: 37px;
	line-height: 37px;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	background: #FBDFEE;
	border-bottom:#D73C80;
	padding-left: 20px;
}

#content p {
	font-size:14px;
	color:#353535;
	line-height:18px;
}

#content a {
	color:#3eb7ec;
}

/**
* HOMEPAGE
*/
.modhpbanner {
	clear:both;
	margin:0 auto;
	position:relative;
	height:327px;
	width:1000px;
	z-index:1;
}
.modhpbanner #bannerImages {
	height:327px;
	width:1000px;
	float:left;
	clear:both;
	text-align:center;
	z-index:1;
}
.modhpbanner #bannerImages .banner {
	width:1000px;
	z-index:1;
}
.modhpbanner #bannernav{
	position:absolute;
	z-index:2;
	display:block;
	bottom:30px;
	right:50%;
	margin-right:-480px;
}
.modhpbanner #bannernav a{
	z-index:2;
	float:left;
	display:block;
	width:10px;
	height:11px;
	margin-right:5px;
	background:url(/templates/main/images/bannerNavs.png) no-repeat top;
	text-indent:-5000em;
}
.modhpbanner #bannernav a:hover,
.modhpbanner #bannernav a.activeSlide {
	background:url(/templates/main/images/bannerNavs.png) no-repeat bottom;
}

.banner a {
	display: block;
	width: 72px;
	height: 30px;
	z-index:3;
	background: url(/templates/main/images/more_banner_button.png) no-repeat left top;
	position: absolute;
	left: 50%;
	top: 210px;
	text-indent: -999em;
	margin-left:-440px;
}

.lower-boxes {
	overflow: hidden;
	clear: both;
	margin-top: 24px;
}

#content .lower-boxes .mod-testimonials h3,
#content .lower-boxes .mod-wordpress h3,
#content .lower-boxes h2.contentheadinghome {
	margin: 0;
	padding: 0;
	line-height: 37px;
	font-size: 16px;
	font-weight:bold;
	color: #000000;
	padding-left: 42px;
	height: 38px;
}


.lower-boxes .bloghome {
	float: left;
	width: 429px;
	height: 278px;
	background: #fdedf7;
	margin-right: 16px;
}
.lower-boxes .bloghome .article_rowhome {
	width: 429px;
	height: 278px;
	position:relative;
}
.lower-boxes .bloghome .article_rowhome .innerText {
	width:359px;
	height: 200px;
	margin:20px;
	overflow:hidden;
	position:relative;
}
.lower-boxes .bloghome .article_rowhome .innerTextStepper {
	display:inline-block;
	position:absolute;
	top:0px;
	left:0;
}
.lower-boxes .bloghome .article_rowhome .stepper {
	display:inline-block;
	width:20px;
	position:absolute;
	top:0;
	right:20px;
}
.lower-boxes .bloghome .article_rowhome #up {
	top:60px;
	background:url(/templates/main/images/homeUp.gif) no-repeat top
}
.lower-boxes .bloghome .article_rowhome #down {
	top:240px;
	background:url(/templates/main/images/homeDown.gif) no-repeat top
}
.lower-boxes .bloghome .article_rowhome #up,
.lower-boxes .bloghome .article_rowhome #down {
	display:block;
	width:13px;
	height:10px;
	text-indent:-5000em;
}

.lower-boxes .bloghome h2 {
	background: url(/templates/main/images/h3_bg_pink.png) no-repeat left top;
}

#content .lower-boxes .bloghome p {
	margin: 0 0 20px 0;
	font-size: 12px;
}
.mod-wordpress {
	background: #ecf9f0;
	width: 269px;
	height: 278px;
	overflow: hidden;
	float: left;
}

.mod-wordpress h3 {
	background: url(/templates/main/images/h3_bg_green.png) no-repeat left top;
}

.mod-wordpress .wordpress-content {
	padding: 20px;
}

#content .mod-wordpress p {
	font-size: 12px;
	line-height: 1.3em;
}

#content .mod-wordpress h4 {
	margin: 0 0 0.2em 0;
	padding: 0;
	font-size: 13px;
}

#content .mod-wordpress h5 {
	margin: 0.2em 0;
	padding: 0;
	font-size: 10px;
	color: #39b4ed;
}

#content .mod-wordpress img.thumbnail {
	float: right;
	border: 4px #e4efe7 solid;
}

.mod-testimonials {
	background: #fff7ec;
	margin-right: 16px;
	float: left;
	height: 279px;
	width: 230px;
}

.mod-testimonials h3 {
	background: url(/templates/main/images/h3_bg_amber.png) no-repeat left top;
}

.testimonials-content {
	padding: 20px;
	font-size: 14px;
	line-height: 1.4em;
	color: #888888;
}

#content .testimonials-content p {
	font-size: 12px;
	color: #000000;
}

#content .contentdescription.testimonials {
	margin: 30px 0;
}

#content .contentdescription.testimonials p {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

#content .contentdescription.testimonials h3, #content .about-us h3 {
	color: #e4258f;
	margin: 2em 0 0.5em 0;
}

/* CONTACT US */

.contact-us {
	float: left;
	width: 710px;
	background: #f9fdfe;
}

#content .contact-us.blueh2 h3 {
	font-size: 32px;
	margin-top: 0;
	margin-bottom: 0px;
	color: #000000;
}

#content .contact-us.blueh2 h4 {
	font-size: 21px;
	margin-top: 0;
	margin-bottom: 30px;
	color: #000000;
}

#content .contact-us p.address {
	color: #000000;
	line-height: 1.5em;
}

.contact-us .contentintrocontact-us {
	margin: 30px;
}

/* LATEST OFFERS */

.modhomeOffers {
	/*float:left;*/
	clear:both;
	width:100%;
	overflow: hidden;
}
#content .modhomeOffers h3 {
	margin:0 5px 0;
	border-bottom:2px solid #e5248f;
	background:#FFFFFF;
	padding:6px 20px;
}
.modhomeOffers .row {
	float:left;
	clear:both;
	width:952px;
	margin:0 4px 5px;
	height:158px;
	background:url(/templates/main/images/hpRow.jpg) no-repeat
}
.modhomeOffers .row .col1,
.modhomeOffers .row .col2,
.modhomeOffers .row .col3 {
	float:left;
	width:316px;
	margin-right:1px;
}
.modhomeOffers .row .col1 {
	margin-left:1px;
}
.modhomeOffers .row .col3 {
	margin:0;
}
.modhomeOffers .row .col3 a {
	border-radius:0 5px 5px 0;
}
.modhomeOffers p {
	display:block;
	float:left;
	margin:0;
	height:158px;
	width:316px;
	position: relative;
}

.modhomeOffers p a {
	display:block;
	float:left;
	margin:1px 0;
	height:156px;
	width:296px;
	padding-left:20px;
	text-decoration:none;
}

.modhomeOffers p a .heading {
	height:50px;
	margin:16px 0 0;
	line-height:22px;
	display:inline-block;
	width:140px;
	font-size:22px;
	color:#000;
	font-weight:bold;
}
.modhomeOffers .top p a .heading {
	margin:11px 0 0;
}
.modhomeOffers p a .from {
	display:inline-block;
	color:#000;
	margin:0 0 0 5px;
}
.modhomeOffers p a .price {
	display:inline-block;
	color:#E42491;
	font-size:50px;
	font-weight:bold;
	line-height:42px;
}
.modhomeOffers .col2 p a .price {
	color:#A34599;
}
.modhomeOffers .col3 p a .price {
	color:#06A2CA;
}
.modhomeOffers p a .more {
	display:inline-block;
	background:url(/templates/main/images/more.png) no-repeat top;
	margin:8px 0 0;
	width:55px;
	text-indent:-5000em;
}

.modhomeOffers p a .image {
	position: absolute;
	bottom: 1px;
	right: -1px;
}


/**
* MEET THE TEAM
*/
#team .blogteam {
	float:left;
	clear:both;
	width: 960px;
	background:#F3FBFD;
	padding:20px 0;
}

#team .article_column {
	display: inline;
	float:left;
	width:207px;
	margin-left: 26px;
	margin-bottom: 20px;
}
#team .article_column.column4 {
	margin-right:0px;
}
#team .article_column .team {
	width:207px;
	background:#FFFFFF;
}
#team .article_column .team .image {
	margin:0;
}

#team .article_column .team .description {
	padding:10px 15px 0;
	border-top: 1px solid #b656af;
	background:#FFFFFF;
	margin:0;
	height:165px;
	line-height: 12px;
}

#team .article_column .team .description p {
	font-size: 11px;
}

#team .article_column .team .description h3 {
	font-size: 18px;
	font-weight: bold;
	margin-top:0;
	margin-bottom: 12px;
	color: #b656af;
}

#team .article_column .team .description h3 span {
	font-size: 11px;
	color: #000000;
	display: block;
	font-weight: normal;
	margin-top: 4px;
}

/**
* LightBox
*/
#content #lightBoxBG {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 2000;
	background-image: url('/templates/main/images/lightbox/overlay.png');
	display: none;
}
#content #lightBox {
	width: 300px;
	color: #CECECE;
	background-color: #FFF;
	border: #EBEBEB 5px solid;
	border-radius: 5px;
	box-shadow: 0 0 4px #EBEBEB;
	position: fixed;
	top: 30%;
	left: 50%;
	margin-left: -150px;
	z-index: 2001;
	text-align: left;
	font-size: 12px;
	display: none;
}

#content #lightBox .inner {
	padding: 20px 40px;
	position: relative;
}

#content #lightBox .close {
	position: absolute;
	top: -9px;
	left: 290px;
	width: 18px !important;
	height: 18px !important;
	background-image: url('/templates/main/images/lightbox/close.png');
	font-size: 0px;
	text-align: -5000em;
	margin: 0px;
	padding: 0px;
}

/**
* Shop
*/
#content #productForm {
	clear: both;
	padding-bottom: 37px;
}


#content #productForm .tab {
	margin-top: 20px;
	padding: 2px 0 12px 0;
	background-color: #f2f7f9;
}

#content #productForm h3 {
	color: #005f86;
	font-size: 15px;
	height: 35px;
	line-height: 35px;
	background-color: #d6f0fe;
	border-top: #0d96cf 2px solid;
	padding: 0 11px;
}

#content #productForm p {
	display: inline;
	float: left;
	width: 290px;
	position: relative;
	left: 20px;
	margin: 5px 0;
}

#content #productForm p label {
	font-size: 12px;
	font-weight: bold;
	width: 90px;
	height: 37px;
	line-height: 37px;
	display: inline;
	float: left;
}

#content #productForm .checkout {
	width: 271px;
	height: 42px;
	background: transparent url('/templates/main/images/checkoutButton.png') left top no-repeat;
	cursor: pointer;
	border: none;
	font-size: 0px;
	text-indent: -5000em;
	float: right;
	margin-top: 15px;
}

#content #productForm .emailQuote {
	display: block;
	width: 149px;
	height: 27px;
	line-height: 27px;
	background: transparent url('/templates/main/images/emailQuote.png') left top no-repeat;
	color: #FFF;
	font-size: 12px;
	text-indent: 30px;
	text-decoration: none;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

#content #productForm .emailQuote:hover {
	text-decoration: underline;
}

#content #productForm p #costumizeArrow {
	position: absolute;
	right: 20px;
	top: 0px;
}

#content #productForm select.customSelect {
	width: 177px;
	height: 37px !important;
	padding: 7px;
	font-size: 12px;
	position: relative;
	left: 90px;
}

#content #productForm span.customStyleSelectBox {
	width: 177px;
	height: 37px;
	line-height: 37px;
	color: #202020;
	font-size: 12px;
	text-indent: 5px;
	background: #f5f5f5 url('/templates/main/images/customSelect.png') no-repeat center left;
	overflow: hidden;
}

#content #productForm select.customSelectShort {
	width: 87px;
	height: 37px !important;
	padding: 7px;
	font-size: 12px;
	position: relative;
	left: 90px;
}

#content #productForm span.customStyleSelectBoxShort {
	width: 87px;
	height: 37px;
	line-height: 37px;
	color: #202020;
	font-size: 12px;
	text-indent: 5px;
	background: #f5f5f5 url('/templates/main/images/customSelectShort.png') no-repeat center left;
	overflow: hidden;
}

#content #productForm .price {
	font-size: 20px;
	line-height: 35px;
	color: #e5248f;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

#content #productForm .price span {
	font-size: 50px;
	position: relative;
	top: 19px;
	left: 4px;
}

#content #productForm .price strong {
	color: #6c6c6c;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}




#artworkContainer,
#productForm #tabContainer {
	display: inline;
	float: left;
	width: 700px;
	height: 370px;
	position: relative;
	margin-bottom: 50px;
}

#artworkContainer {
	height: auto;
}


#artworkContainer .tab {
	height: auto;
	position: relative;
	margin-bottom: 10px;
	padding-bottom: 60px;
	background-color: #f9fdfe;
}

#artworkContainer .tab1 {
	height: 285px;
	padding-bottom: 0px;
	margin-bottom : 0px;
}

#artworkContainer .tab #upload {
	margin-top: 10px;
}

#artworkContainer .tab .hidden {
	display: none;
}

#artworkContainer .tab strong {
	font-size: 14px;
}
#artworkContainer .tab1 strong.highlight {
	color: #E7238F;
	font-size: 12px;
}

#artworkContainer .tab p {
	margin: 15px 20px;
	color: #353535;
	font-size: 12px;
}

#artworkContainer .tab p.uploadContainer strong {
	font-size: 14px;
	color: #4CAADE;
}

#artworkContainer .tab p.uploadContainer .delete {
	color: #D73C80;
	text-decoration: none;
}
#artworkContainer .tab p.uploadContainer .delete:hover {
	text-decoration: underline;
}

#artworkContainer .tab p.uploadContainer .fileContainer {
	display: block;
	height: 28px;
	background: transparent url('/templates/main/images/fileContainer.gif') left top no-repeat;
}
#artworkContainer .tab p.uploadContainer .fileContainer #artworkFile1,
#artworkContainer .tab p.uploadContainer .fileContainer #artworkFile2,
#artworkContainer .tab p.uploadContainer .fileContainer #artworkFile3,
#artworkContainer .tab p.uploadContainer .fileContainer #artworkFile4,
#artworkContainer .tab p.uploadContainer .fileContainer #artworkFile {
	position: relative;
	left: -25px;
	float: left;
	opacity: 0;
	filter: alpha(opacity=0);
}

#artworkContainer .tab p.uploadContainer .fileContainer #artworkFileText1,
#artworkContainer .tab p.uploadContainer .fileContainer #artworkFileText2,
#artworkContainer .tab p.uploadContainer .fileContainer #artworkFileText3,
#artworkContainer .tab p.uploadContainer .fileContainer #artworkFileText4,
#artworkContainer .tab p.uploadContainer .fileContainer #artworkFileText {
	position: relative;
	left: -20px;
	display: block;
	float: left;
	width: 260px;
	background-color: #FFF;
	height: 26px;
	line-height: 26px;
	padding: 0 12px;
	border: #4CAADE 1px solid;
}

#artworkContainer .tab p textarea {
	border: #2fb2e8 1px solid;
	width: 360px;
	height: 90px;
	margin-top: 8px;
	padding: 10px;
}

#artworkContainer .tab1 .bgImage {
	position: absolute;
	right: 0px;
	top: 60px;
	width: 373px;
	height: 242px;
	display: block;
	background: transparent url('/templates/main/images/artworkContainer.jpg') top left no-repeat;

}

#artworkContainer h2,
#artworkContainer h3,
#productForm #tabContainer .tab h3 {
	margin: 0px;
	padding: 10px 20px;
	font-size: 14px;
	background-color: #c1e8f9;
	border-bottom: #4caade 2px solid;
}

#artworkContainer h2,
#artworkContainer h3 {
	font-size: 20px;
	padding: 6px 20px;
}

#productForm #tabContainer .tab .text {
	position: absolute;
	z-index: 1;
	left: -30px;
	bottom: 0px;
	width: 398px;
	height: 276px;
	background-image: url('/templates/main/images/tab1Text.png');
}

#productForm #tabContainer #tab2 .text {
	width: 395px;
	background-image: url('/templates/main/images/tab2Text.png');
}

#productForm #tabContainer #tab3 .text {
	width: 345px;
	height: 306px;
	left: 10px;
	background-image: url('/templates/main/images/tab3Text.png');
}

#productForm #tabContainer #tab3 .text p {
	top: 80px;
	left: 180px;
}

#productForm #tabContainer #tab4 .text {
	width: 404px;
	left: -50px;
	background-image: url('/templates/main/images/tab4Text.png');
}

#productForm #tabContainer #tab4 .text p {
	left: 240px;
	top: 30px;
}

#productForm #tabContainer .tab .text p {
	position: absolute;
	left: 230px;
	top: 30px;
	width: 140px;
	height: 120px;
	font-size: 12px;
}

#productForm #tabContainer .tab .text p strong {
	font-size: 16px;
	color: #2eb2e8;
	line-height: 30px;
}

#productForm #tabContainer .tab .columnContent {
	position: absolute;
	right: 20px;
	top: 65px;
	width: 300px;
	height: 230px;
	background-image: url('/templates/main/images/columnContent.png');
}

#productForm #tabContainer .tab .columnContentNoBG {
	background: none;
	top: 20px;
	right: -30px;
}

#productForm #tabContainer .tab .columnContent p {
	margin: 5px 25px;
	padding: 20px 0 20px 0;
}

#productForm #tabContainer .tab .columnContentNoBG p {
	margin: 5px 0px;
	line-height: 10px;
}

#productForm #tabContainer .tab .columnContentNoBG p a {
	display: block;
	float: left;
	width: 109px;
	margin-left: 10px;
	margin-bottom: 17px;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}



#productForm #tabContainer .tab .columnContent p.separator {
	border-bottom: #e0e0e0 1px solid;
}

#productForm #tabContainer .tab .columnContent label {
	font-weight: bold;
	font-size: 12px;
	display: block;
	margin-bottom: 5px;
}

#productForm #tabContainer .tab .columnContent .radios {
	margin: 10px 0 0 28px;
	padding: 0px;
	padding-top: 15px;
}


#productForm #tabContainer .tab .columnContent .long {
	margin-top: 15px;
}

#productForm #tabContainer .tab .columnContent .radios label.active {
	background-color: #e62490;
	color: #FFF;
}
#productForm #tabContainer .tab .columnContent .radios label {
	display: block;
	float: left;
	margin-right: 5px;
	width: 110px;
	height: 28px;
	line-height: 28px;
	background-color: #e6f7fe;
}

#productForm #tabContainer .tab .columnContent .radios label input {
	margin-right: 10px;
}

#productForm #tabContainer .tab .columnContent #customQuantity {
	border: #D1D1D1 1px solid;
	background-color: #F6F6F6;
	height: 24px;
	line-height: 24px;
	width: 215px;
	padding: 0 5px;
	border-radius: 5px;
	color: #888888;
}

#productForm #tabContainer .tab .columnContent .customQuantityContainer {
	width: 240px;
	clear: left;
	padding: 3px 0px;
}

#productForm #tabContainer .tab .customQuantityContainer label {
	margin: 0px;
	padding: 0px;
	height: auto;
}





#contactContainer .footer,
#artworkContainer .tab .footer {
	border-bottom: #bdbec0 2px solid;
}

#contactContainer .footer,
#artworkContainer .tab .footer,
#productForm #tabContainer .tab .footer {
	height: 55px;
	line-height: 55px;
	background-color: #f3f3f3;
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin: 0px;
	width: 700px;
	font-size: 12px;
	text-indent: 150px;
	z-index: 1;
}

#contactContainer .footer {
	width: 570px;
}

#offerOptionsContainer .submit,
#contactContainer .footer .submit,
#artworkContainer .tab .footer a,
#productForm #tabContainer .tab .footer .submit,
#productForm #tabContainer .tab .footer a {
	display: block;
	float: right;
	width: 132px;
	height: 39px;
	margin-top: 9px;
	margin-right: 30px;
	line-height: 35px;
	text-align: center;
	background: url('/templates/main/images/nextButton.jpg') no-repeat bottom;
	color: #000;
	text-decoration: none;
	text-indent: -5000em;
	border: none;
	cursor: pointer;
}

#productForm #tabContainer .tab .footer span {
	display: inline;
	float: left;
}

#productForm #tabContainer .tab .footer a.back {
	left: 360px;
	float: none;
	position: absolute;
	background-image: url('/templates/main/images/backButton.jpg');
	z-index: 10000;
}


#contactContainer .footer .submitInactive,
#artworkContainer .tab .footer a.inactive,
#productForm #tabContainer .tab .footer .submitInactive,
#productForm #tabContainer .tab .footer a.inactive {
	background-position:top;
}



#artworkContainer .tab .footer a {
	float: left;
	width: 140px;
	margin-left: 30px;
	background-image: url('/templates/main/images/backButton.jpg');
}

#contactContainer .footer .submit,
#artworkContainer .tab .footer .submit  {
	display: block;
	float: right;
	width: 139px;
	height: 38px;
	margin-top: 10px;
	margin-right: 30px;
	line-height: 38px;
	text-align: center;
	background-image: url('/templates/main/images/footerButtonBlue.jpg');
	color: #FFF;
	text-decoration: none;
	text-indent: -5000em;
	border: none;
	cursor: pointer;
}

#orderSummaryContainer {
	display: inline;
	float: right;
	width: 250px;
	height: 285px;
	background-color: #fff4fa;
}

#productForm #orderSummaryContainer {
	height: 370px;
}

#orderSummaryContainer table {
	width: 230px;
	margin: 10px 10px 0 10px;
}

#orderSummaryContainer table td {
	font-size: 12px;
}

#orderSummaryContainer table td.total {
	font-size: 20px;
	font-weight: bold;
}

#orderSummaryContainer table td.price {
	font-size: 28px;
	font-weight: bold;
	color: #d73c80;
}

#orderSummaryContainer h3 {
	background-color: #fbdfee;
	font-size: 14px;
	margin: 0px;
	padding: 10px 15px;
	border-bottom: #d73c80 2px solid;
}

#orderSummaryContainer h4 {
	font-size: 10px;
	font-weight: bold;
	color: #2eb2e8;
	border-bottom: #d8cdd3 1px solid;
	text-transform: uppercase;
	padding: 8px 5px;
	margin: 10px 0 15px 0;
}

/**
* Our Clients
*/
.modOurClients {
	height: 75px;
	display: inline;
	float: left;
}

.modOurClients h3 {
	height: 75px;
	line-height: 75px;
	margin: 0px;
	padding: 0px;
	float: left;
	display: inline;
	font-size: 18px;
	font-weight: normal;
}

.modOurClients ul {
	height: 75px;
	margin: 0px;
	padding: 0px;
	margin-left: 15px;
	list-style: none;
	display: inline;
	float: left;
}

.modOurClients ul li {
	width: 73px;
	height: 73px;
	margin: 0px;
	padding: 0px;
	display: inline;
	float: left;
	border: #e1e1e1 1px solid;
	border-left: none;
}

.modOurClients ul li.first {
	border-left: #e1e1e1 1px solid;
}


.liveChatProduct {
	display: inline;
	float: right;
	margin: 0px;
	position: relative;
	top: -38px;
	width: 381px;
	height: 112px;
	overflow: hidden;
}

.paymentLogos {
	display: block;
	width: 930px;
	height: 155px;
	margin: 20px 0;
	background: transparent url('/templates/main/images/paymentlogos.gif') center top no-repeat;
}

#moreContainer {
	clear: both;
	margin: 20px 0;
}

#moreContainer h4 {
	border-top: #b6b5b5 2px solid;
	background-color: #ebebeb;
	color: #000000;
	font-size: 17px;
	font-weight: bold;
	padding: 0 15px;
	margin: 20px 0 0 0;
	height: 33px;
	line-height: 33px;
	margin-bottom: 20px;
}

#moreContainer ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#moreContainer ul li {
	width: 238px;
	float: left;
	display: inline;
	border-left: #e1e1e1 1px solid;
}

#moreContainer ul li.delivery {
	border-left: none;
}

#moreContainer ul li h5 {
	margin: 10px 15px;
	font-size: 15px;
	font-weight: bold;
	padding-left: 45px;
	line-height: 36px;
	background: transparent url('/templates/main/images/deliveryIcon.png') left top no-repeat;
}
#moreContainer ul li.price h5 {
	background-image: url('/templates/main/images/priceIcon.png');
}
#moreContainer ul li.artwork h5 {
	background-image: url('/templates/main/images/freeArtworkIcon.png');
}
#moreContainer ul li.product h5 {
	background-image: url('/templates/main/images/ownArtworkIcon.png');
}

#moreContainer ul li p {
	font-size: 13px;
	color: #636363;
	margin: 10px 20px 10px 15px;
}


/**
* Product details
*/
#productContainer {
}

#imagesContainer {
	display: inline;
	float: left;
	width: 350px;
}

#imageContainer {
	width: 350px;
	height: 330px;
	overflow: hidden;
	bordeR: #e2e2e2 1px solid;
	box-shadow: 0 0 3px #e2e2e2;
}

#thumbsContainer {
	width: 350px;
	margin: 10px 0;
}

#thumbsContainer a {
	margin-left: 19px;
	bordeR: #e2e2e2 1px solid;
	display: bloc;
	float: left;
	box-shadow: 0 0 3px #e2e2e2;
}
#thumbsContainer a.first {
	margin-left: 0px;
}


#productDetailsContainer {
	width: 590px;
	padding: 0px;
	display: inline;
	float: right;
	color: #353535;
	position: relative;
}

#productDetailsContainer h2 {
	float: left;
}

#productDetailsContainer .social-links {
	float: right;
	position: relative;
	top: 8px;
}

#productDetailsContainer .social-links span {
	display: block;
	float: right;
	text-align: left;
}

#productDetailsContainer .social-links .twitter{
	width: 90px;
}
#productDetailsContainer .social-links .facebook{
	width: 140px;
}
#productDetailsContainer .social-links .gplus{
	width: 60px;
}

#productDetailsContainer .introtext {
	margin: 15px 0 10px 0;
}

#productDetailsContainer .introtext .snippet a,
#productDetailsContainer .introtext .description a {
	text-decoration: none;
	font-weight: bold;
}
#productDetailsContainer .introtext .description {
	display: none;
}


.offersDetailsContainer {
	height: 400px;
}

#productDetailsContainer h2 {
	font-size: 28px;
	margin: 10px 0;
	font-weight: normal;
}

#productDetailsContainer p {
	margin: 10px 0;
	font-size: 13px;
	color: #353535;
}

#productDetailsContainer p.from {
	color: #E7238F;
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 25px;
}

#productDetailsContainer p.from strong {
	font-size: 28px;
}

#productDetailsContainer .priceContainer {
	font-weight: bold;
	position: absolute;
	bottom: 10px;
	width: 330px;
	line-height: 26px;
}

#productDetailsContainer .priceContainer strong {
	float: right;
	display: inline;
	font-size: 26px;
	color: #E42491;
	font-weight: normal;
}


#productDetailsContainer h4 {
	margin: 0;
	padding: 8px 12px;
	font-size: 14px;
	border-bottom: #8b8b8b 1px solid;
}

#productMoreContainer {
	display: inline;
	float: right;
	width: 200px;
}

#productMoreContainer h4 {
	text-align: center;
	font-size: 12px;
	margin: 10px 0 5px 0;
}


#productMoreContainer #moreList {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#productMoreContainer #moreList li {
	display: inline;
	float: left;
	width: 185px;
	padding: 15px 0 15px 15px;
	background: transparent url('/templates/main/images/moreDelivery.gif') 10px 22px no-repeat;
	border-top: #CECECE 1px solid;
}

#productMoreContainer #moreList li.price {
	background-image: url('/templates/main/images/morePrice.gif');
}
#productMoreContainer #moreList li.artwork,
#productMoreContainer #moreList li.design {
	background-image: url('/templates/main/images/moreArtwork.gif');
}
#productMoreContainer #moreList li.product {
	background-image: url('/templates/main/images/moreProduct.gif');
}

#productMoreContainer #moreList li p,
#productMoreContainer #moreList li h5 {
	margin: 0 0 0 35px;
	padding: 0px;
	font-size: 11px;
}

#content .collapseBoxContainer {
	clear: both;
	position: relative;
}

#content .collapseBoxContainer h3 {
	margin: 10px 0 0 0;
	padding: 5px 10px 5px 40px;
	background: #EEECED url('/templates/main/images/boxArrow.gif') 920px 5px no-repeat;
	border-bottom: #C5C3C4 2px solid;
	font-size: 18px;
	font-weight: normal;
	color: #414143;
}

#content .collapseBoxContainer h3.active {
	background-image: url('/templates/main/images/boxArrowActive.gif');
}

#content .collapseBoxContainer h3 a {
	color: #414143;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	display: block;
	text-indent: 0;
}

#content .collapseBoxContainer h3 a:hover {
	text-decoration: underline;
}


#content .collapseBoxContainer .snippet,
#content .collapseBoxContainer .collapse {
	padding: 20px 100px 20px 40px;
	margin-bottom: 30px;
	color: #414143;
	font-size: 12px;
	line-height: 20px;
	display: none;
	background-color: #f9f9f9;
}
#content .collapseBoxContainer .snippet {
	display: block;
}

#content .collapseBoxContainer .snippet a {
	color: #000;
}

/**
* Order sumary
*/
#orderSummaryTextContainer {
	width: 960px;
	height: 267px;
	background: transparent url('/templates/main/images/orderSummaryTextContainer.gif') left top repeat;
	overflow: hidden;
	margin-bottom: 30px;
}

#orderSummaryTextContainer .text {
	margin: 70px 480px 20px 40px;
	color: #303030;
	font-size: 12px;
}

#orderSummaryTextContainer .text  h2{
	font-size: 32px;
	margin: 0;
	color: #e62490;
}

/**
* Basket
*/
#basketContainer {
	margin-bottom: 30px;
}

#basketContainer h2 {
	margin: 0px;
	background-color: #c1e8f9;
	border-bottom: #4caade 2px solid;
	font-size: 20px;
	padding: 6px 20px;
}

#basketContainer table#basketList {
	border-collapse: collapse;
	width: 100%;
	position: relative;
}

#basketContainer table#basketList th {
	background-color: #FAFAFA;
	text-align: left;
	padding: 20px;
	font-size: 15px;
	border-bottom: #D1D3D0 2px solid;
}

#basketContainer table#basketList td {
	color: #353535;
	text-align: left;
	padding: 20px;
	font-size: 13px;
	border-left: #D1D3D0 2px solid;
	border-bottom: #D1D3D0 2px solid;
}

#basketContainer table#basketList table {
	width: 100%;
}

#basketContainer table#basketList table td {
	padding: 2px 0;
	border: none;
}

#basketContainer table#basketList td a {
	color: #353535;
}

#basketContainer table#basketList table td.right {
	text-align: right;
}

#basketContainer table#basketList td span {
	font-weight: bold;
	color: #E93397;
}


#basketContainer table#basketList td .remove {
	color: #E93397;
	position: relative;
	top: 110px;
	text-decoration: none;
	font-size: 10px;
	padding-left: 14px;
	background: transparent url('/templates/main/images/remove.png') left top no-repeat;
}

#basketContainer table#basketList td.image {
	border-left: none;
}

#basketContainer table#basketList td .imageContainer {
	margin: 0px;
	width: 140px;
	height: 140px;
	border: #EFEFEF 1px solid;
	margin-top: -5px;
}

#basketContainer table#basketList td .imageContainer img {
	margin: 8px 0 0 8px;
}

#basketContainer .noRecords {
	background-color: #FAFAFA;
	padding: 10px 20px;
	color: #353535;
}

#contactContainer,
#basketTabs {
	display: inline;
	float: left;
	width: 570px;
}

#contactContainer,
#basketTabs .greenTab,
#basketTabs .tab {
	padding-bottom: 20px;
	background-color: #f9fdfe;
	margin-bottom: 5px;
}

#basketTabs .greenTab {
	background-color: #f2fbf6;
	margin-bottom: 20px;
}

#basketTabs .greenTab h3 {
	background-color: #B2E7CD;
	border-bottom-color: #00B056;
}

#basketTabs .greenTab p,
#basketTabs .tab p {
	margin: 15px 30px;
}

#basketTabs .tab form {
	margin: 15px 30px 0;
	padding: 0px;
}
#basketTabs .tab form input  {
	display:inline-block;
	border: #2DB2EA 1px solid;
	width: 250px;
	height: 22px;
	padding: 0 5px;
	margin-top:2px;
}

#basketTabs ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#basketTabs ul li {
	display: inline;
	float: left;
	margin: 10px 0 0 20px;
	width: 260px;
}
#basketTabs ul li h4 {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	font-weight: fold;
}

#basketTabs ul li h4 a {
	color: #000;
	text-decoration: none;
	font-weight: normal;
}
#basketTabs ul li h4 a:hover {
	text-decoration: underline;
}

#basketTabs ul li .imageContainer {
	margin: 0px 20px 0px 0;
	display: inline;
	float: left;
}

#basketTabs ul li .imageContainer img {
	border-radius: 5px;
	border: #b9bbba 1px solid;
}

#basketTabs ul li .textContainer {
	display: inline;
	float: left;
}

#basketTabs ul li .price {
	text-align: left;
	margin: 5px 0;
	font-size: 11px;
}

#basketTabs ul li .price strong {
	color: #E7238F;
	font-size: 16px;
}

#basketTabs ul li .more {
	margin: 20px 0 0 0;
}

#basketTabs ul li .more a {
	display: block;
	background:url(/templates/main/images/more.png) no-repeat top;
	padding: 0px;
	width:54px;
	height: 18px;
	text-indent:-5000em;
}


#basketTabs .tab form input.submit  {
	display:inline-block;
	width: 82px;
	height: 30px;
	margin-top: 0px;
	margin-left: 5px;
	line-height: 30px;
	background-image: url('/templates/main/images/submitButton.jpg');
	text-indent: -5000em;
	border: none;
	cursor: pointer;
}
#contactContainer {
	margin-bottom: 50px;
	position: relative;
}

#contactContainer form {
	margin: 20px 50px;
	padding: 0px;
	color: #353535;
	margin-bottom: 50px;
}

#contactContainer form fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

#contactContainer form .deliveryCheckContainer input {
	width: auto;
	margin-right: 20px;
	border: none;
}

#contactContainer form .deliveryCheckContainer label {
	float: none;
	display: inline;
	width: auto;
	height: auto;
	line-height: 28px;
}

#contactContainer form label {
	display: block;
	float: left;
	width: 200px;
	height: 22px;
}

#contactContainer form label span,
#contactContainer form .error label {
	color: #E7238F;
}

#contactContainer form select,
#contactContainer form input {
	float: left;
	border: #2DB2EA 1px solid;
	width: 250px;
	height: 22px;
	padding: 0 5px;
}

#contactContainer form select {
	padding: 0;
	width: 260px;
}

#contactContainer form .error input {
	border-color: #E7238F;
}

#content .errorMessage {
	border: #E7238F 1px solid;
	background-color: #FBDFEE;
	padding: 10px 20px;
	border-radius: 5px;
	color: #000;
}

#orderSumaryBasket {
	display: inline;
	float: right;
	width: 370px;
	background-color: #fff4fa;
	margin-bottom: 50px;
}

#orderSumaryBasket h3 {
	background-color: #fbdfee;
	font-size: 18px;
	margin: 0px;
	padding: 0 20px;
	line-height:37px;
	height:37px;
	border-bottom: #d73c80 2px solid;
}

#orderSumaryBasket table {
	width: 330px;
	margin: 20px 10px 0 20px;
}

#orderSumaryBasket table td {
	font-size: 14px;
	font-weight: bold;
	padding: 15px 0;
}

#orderSumaryBasket table td.price {
	text-align: right;
	color: #E7238F;
}

#orderSumaryBasket table td.shipping {
	text-align: right;
	color: #FD7B03;
	padding-bottom: 26px;
}

#orderSumaryBasket table .total td {
	font-size: 20px;
	border-top: #C7C7C9 1px solid;
	padding: 26px 0;
}


#orderSumaryBasket .footer {
	margin: 0px;
	height: 58px;
	border-top: #FFF 2px solid;
	border-bottom: #bcbdbf 2px solid;
	background-color: #f3f3f3;
}

#orderSumaryBasket .footer a {
	text-indent:-5000em;
	display: block;
	float: right;
	margin-right: 20px;
	width: 141px;
	height: 38px;
	line-height: 35px;
	margin-top: 10px;
	background-image: url('/templates/main/images/checkout.jpg');
}

#productList {
	width:910px;
	margin: 0;
	padding:20px 20px;
	list-style: none;
	background: #f3fbfd;
	float:left;
}

#productList li {
	width: 282px;
	height: 312px;
	float: left;
	padding:0;
	margin-right:30px;
	margin-bottom:21px;
}
#productList li a {
	display:inline-block;
	width:282px;
	height:312px;
	border:1px solid #F3FBFD;
	background:#FFFFFF;
	text-decoration:none;
}
#productList li a span{
	display:inline-block;
}
#productList li a:hover {
	background:#b656af;
	border:1px solid #B656AF;
}
#productList li.last {
	margin-right:0px;
}

#productList li a .productTitle {
	font-size: 15px;
	background:transparent;
	margin:0;
	color: #b656af;
	font-weight:bold;
	display:block;
	text-decoration: none;
}
#productList li a:hover .productTitle{
	color:#fff;
}

#productList li .imageContainer {
	width: 282px;
	height: 205px;
	display:block;
	text-align: center;
	overflow: hidden;
	margin:0;
}

#productList li .description {
	float:left;
	clear:both;
	padding:10px 15px 0;
	border-top: 1px solid #b656af;
	margin:0;
	height:102px;
}
#productList li a .description .text {
	text-align: left;
	font-size: 12px;
	display:block;
	margin:5px 0 0;
	color:#353535;
}
#productList li a:hover .description .text {
	color:#fff;
}

#uploadprogressbar {
	margin-top: 10px;
}

#progressBarLine {
	display: block;
	float: left;
	width: 350px;
	height: 7px;
	background-color: #FFF;
	border: #D8D8D8 1px solid;
	margin-top: 5px;
	margin-right: 10px;
	position: relative;
}

#progressBarLineActive {
	width: 0%;
	display: block;
	position: absolute;
	top: -1px;
	left: -1px;
	height: 7px;
	border: #BCBCBC 1px solid;
	border-right: none;
	background-image: url('/templates/main/images/progressbar.gif');
}

/**
* breadcrumbs
*/

#breadcrumbs {
	overflow: hidden;
	font-size: 11px;
	height: 54px;
}

.breadcrumbs {
	margin: 18px 0;
	padding: 0;
	overflow: hidden;
}

.breadcrumbs li {
	margin: 0 0.15em;
	padding: 0;
	list-style: none;
	float: left;
}

.breadcrumbs li {
	line-height: 18px;
}

.breadcrumbs li a {

}

.readmore {
	float: right;
}

.modcrumbs {
	float: left;
	font-size: 11px;
}

#breadcrumbs p {
	font-size: 11px;
	color: #000000;
	float: left;
	display: block;
	margin: 18px 0;
}

/**
* 	Testimonials
*/

.testimonials.blog {
	background: #f9fdfe url('/templates/main/images/testimonials-bg.png') no-repeat left top;
	padding: 0 188px 30px 30px;
	width: 492px;
	float: left;
}

#content .testimonials h2.componentheading.blueh2 {
	padding-left: 0;
}

.article_row.testimonials {
	margin: 20px 0;
	font-size: 12px;
	line-height: 14px;
	border-bottom:1px solid #B756AF;
}

#content .article_row.testimonials p {
	font-size: 12px;
	color: #000000;
}

#content .article_row.testimonials p a {
	color: #2cb2e7;
}

#right {
	float: left;
	width: 230px;
	margin-left: 10px;
}

#right .mod {
	margin-top: 10px;
}

/* About us
*/

#content .about-us h2 {
	background: 0;
	border:0;
}

#content .about-us .maincontent {
	background: #f9fdfe url('/templates/main/images/about-us-bg.png') no-repeat left top;
	width: 710px;
	float: left;
}

#content .about-us .contentintro {
	margin: 30px;
}

#content .about-us .contentintro p {
	font-size: 12px;
	color: #000000;
}

/* Design
*/

.design .maincontent {
	background: #f9fdfe url('/templates/main/images/design1.jpg') no-repeat right 51px;
	overflow: hidden;
}

#content .design .contentintro {
	margin: 0 30px;
	overflow: hidden;
}

#content .design h3 {
	color: #E4258F;
}

#content .design h3.blue {
	color: #2fb2e8;
	font-size: 18px;
}

#content .design .contentintro p {
	color: #000000;
	font-size: 12px;
}

#content .design ul {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

#content .design ul li {
	margin: 10px 0;
	padding: 0 0 0 25px;
	list-style: none;
	background: url('/templates/main/images/li.png') no-repeat left center;
}

#content .design blockquote {
	/*border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;*/
	margin: 0;
	padding: 0;
	position: relative;
	left: -55px;
	width: 440px;
	overflow: hidden;
	font-weight:bold;
}

#content .design blockquote div.ldquo {
	background: url('/templates/main/images/quotes.png') no-repeat left top;
	width: 42px;
	height: 38px;
	float: left;
	display: block;
}

#content .design blockquote div.rdquo {
	background: url('/templates/main/images/quotes.png') no-repeat right bottom;
	width: 42px;
	height: 38px;
	float: right;
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
}

#content .design blockquote div.quote-content {
	margin-left: 55px;
	margin-right: 55px;
	padding-top: 10px;
}

#content .design .contentintro blockquote p {
	font-size: 22px;
	color: #2fb2e8;
	line-height: 1.3em;
	margin: 0;
}

#content .design .contentintro blockquote span {
	color: #2fb2e8;
	font-size: 13px;
	margin-bottom: 5px;
}

#content .design .contentintro hr.quote {
	border: 0;
	background: none;
	border-top: 1px solid #949597;
	margin: 24px 0 12px 0;
	position: relative;
	left: -38px;
	width: 433px;
}

#content .design .contentintro em, #content .design .contentintro a {
	color: #E4258F;
	font-style: normal;
	text-decoration: none;
}

/* Get a Quote
*/

.quote .maincontent {
	background: #f9fdfe;
	overflow: hidden;
}

#content .quote .quoteform {
	margin-top: 25px;
}

/* FORMS */

.contact-us #mod_emailForm {
	width: 280px;
}

.quote #mod_emailForm, .samplepacks #mod_emailForm {
	width: 604px;
}

.JFormForm .textInputContainer,
.JFormForm .emailContainer,
.JFormForm .textareaContainer,
.JFormForm .numberInputContainer,
.JFormForm .selectContainer select {
	border: #2fb2ea 1px solid;
	background: #FFFFFF;
	display: block;
	width: 280px;
}

.JFormForm .selectContainer label {
	float: left;
	margin-right: 10px;
	line-height: 28px;
}

.JFormForm .selectContainer select {
	width: auto;
	padding: 5px;
}
.JFormForm .checkboxContainer  {
	width:100%;
}
.JFormForm .checkboxContainer .option,
.JFormForm .checkboxContainer label {
	display:block;
}
.JFormForm .checkboxContainer .option {
	display:inline-block;
	float:left;
	width:33%;
}

.quote .textInputContainer, .quote .emailContainer,
.samplepacks .textInputContainer, .samplepacks .emailContainer {
	float: left;
	margin: 0 0 12px 0;
}

.quote #itemContainerlabel_5,
.samplepacks #itemContainerlabel_5,
.samplepacks #itemContainerlabel_6 {
	clear: both;
	margin: 0 0 12px 0;
}

.quote #itemContainerlabel_5,
.samplepacks #itemContainerlabel_5,
.samplepacks #itemContainerlabel_6 {
	width: 600px;
	height: 150px;
}

.quote #itemContainerlabel_5 textarea,
.samplepacks #itemContainerlabel_5 textarea,
.samplepacks #itemContainerlabel_6 textarea {
	width: 585px;
	height: 120px;
}

.quote #itemContainerlabel_1, .quote #itemContainerlabel_3,
.samplepacks #itemContainerlabel_1, .samplepacks #itemContainerlabel_3 {
	margin-right: 40px;
}

.JFormForm .textInputContainer input,
.JFormForm .emailContainer input,
.JFormForm .textareaContainer input,
.JFormForm .numberInputContainer input {
	border: 0;
	background: none;
	height: 20px;
	margin: 3px 5px;
}

.JFormForm .textInputContainer label,
.JFormForm .emailContainer label,
.JFormForm .textareaContainer label,
.JFormForm .numberInputContainer label {
	color: #000000;
	margin-left: 10px;
	font-size: 12px;
}

.JFormForm .textareaContainer label {
	float: left;
	margin-top: 3px;
}

.JFormForm .textareaContainer textarea {
	margin: 3px 5px 3px 10px;
	height: 200px;
	border: 0;
}

.JFormForm .submitContainer input {
	background: url(/templates/main/images/submit_button.png) no-repeat left top;
	width: 123px;
	height: 40px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
	border: 0;
	float: right;
	margin-bottom: 25px;
}

#content p.JFormStatusError {
	color: #D8000C !important;
	background-color: #FFBABA;
	padding: 15px;
	border-bottom: 2px solid #D8000C;
	font-size: 14px !important;
}

#content p.JFormStatusSuccess {
	color: #4F8A10 !important;
	background-color: #DFF2BF;
	padding: 15px;
	border-bottom: 2px solid #4F8A10;
	font-size: 14px !important;
}

/**
* HP Special Offers
*/
#content .modSpecialOffers {
	background-color: #fafafa;
	margin: 30px 0 20px 0;
}

#content .modSpecialOffers h3 {
	background-color: #c1e8f9;
	border-bottom: #2fb2e8 2px solid;
	font-size: 21px;
	font-weight: bold;
	margin: 0px;
	padding: 5px 20px;
}

#content .modSpecialOffers ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#content .modSpecialOffers ul li {
	width: 160px;
	display: inline;
	float: left;
	margin-left: 65px;
}

#content .modSpecialOffers ul li h4 {
	font-size: 12px;
	margin: 15px 0 0px 0;
}
#content .modSpecialOffers ul li a {
	color: #101010;
	text-decoration: none;
}
#content .modSpecialOffers ul li a:hover {
	text-decoration: underline;
}

#content .modSpecialOffers ul li p {
	font-size: 12px;
	margin: 5px 0;
	color: #101010;
}

#content .modSpecialOffers ul li img {
	border: #e8e4db 1px solid;
}

#content .modSpecialOffers ul li p.footer {
	font-size: 11px;
	margin: 10px 0;
}

#content .modSpecialOffers ul li p.footer strong {
	font-weight: bold;
	font-size: 18px;
	color: #E42491;
}

#content .modSpecialOffers ul li p.footer a {
	display: inline;
	float: right;
	width: 54px;
	height: 18px;
	line-height: 18px;
	text-indent: 11px;
	background: #34b6ea url('/templates/main/images/specialOffersMore.png') left top no-repeat;
	color: #FFF;
}

/* STANDARD PAGE */
.blueh2 .maincontent {
	width: 710px;
	float: left;
	background: #f9fdfe;
}

.blueh2 .contentintro, .blueh2wide .contentintro {
	margin: 30px;
}

#content .blueh2 p, #content .blueh2 li, #content .blueh2wide p, #content .blueh2wide ul {
	font-size: 12px;
	color: #000000;
}

#content .blueh2 h3, #content .blueh2 h4, #content .blueh2wide h3, #content .blueh2wide h4 {
	color: #E4258F;
}

